Bug 858346 - errors while converting help doc/Additional.lyx into PDF format
errors while converting help doc/Additional.lyx into PDF format
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 14:02 EDT by Germano Massullo
Modified: 2012-11-26 09:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-26 09:48:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2012-09-18 14:02:39 EDT
Description of problem:
doc/Additional.lyx cannot be converted into pdf format.

Version-Release number of selected component (if applicable):
Lyx 2.0.4

Steps to Reproduce:
1.Help>Advdanced characteristics (not sure if the Ita->Eng translation is correct)
2. Convert into PDF format by clicking on "show" button
  
Actual results:
This is pdfTeXk, Version 3.141592-1.40.3 (Web2C 7.5.6) (format=pdflatex 2012.5.29)  18 SEP 2012 20:01
entering extended mode
 %&-line parsing enabled.
**Additional.tex
(./Additional.tex
LaTeX2e <2005/12/01>
Babel <v3.8h> and hyphenation patterns for english, usenglishmax, dumylang, noh
yphenation, arabic, basque, bulgarian, coptic, welsh, czech, slovak, german, ng
erman, danish, esperanto, spanish, catalan, galician, estonian, farsi, finnish,
 french, greek, monogreek, ancientgreek, croatian, hungarian, interlingua, ibyc
us, indonesian, icelandic, italian, latin, mongolian, dutch, norsk, polish, por
tuguese, pinyin, romanian, russian, slovenian, uppersorbian, serbian, swedish, 
turkish, ukenglish, ukrainian, loaded.

(/usr/share/texmf/tex/latex/koma-script/scrbook.cls
Document Class: scrbook 2006/07/30 v2.95b KOMA-Script document class (book)
(/usr/share/texmf/tex/latex/koma-script/scrkbase.sty
Package: scrkbase 2006/07/30 v2.95b KOMA-Script package (basics and keyval use)

(/usr/share/texmf/tex/latex/koma-script/scrlfile.sty
Package: scrlfile 2006/03/28 v2.95 KOMA-Script package (loading files)
Package scrlfile, 2006/03/28 v2.95 KOMA-Script package (loading files)
                  Copyright (C) Markus Kohm

) (/usr/share/texmf/tex/latex/graphics/keyval.sty
Package: keyval 1999/03/16 v1.13 key=value parser (DPC)
\KV@toks@=\toks14
)) (/usr/share/texmf/tex/latex/base/fleqn.clo
File: fleqn.clo 1998/08/17 v1.1c Standard LaTeX option (flush left equations)
\mathindent=\dimen102
)
Package scrkbase Info: You've used the obsolete option `12pt'.
(scrkbase)             \KOMAoptions{fontsize=12pt} will be used instead.
(scrkbase)             You should do this change too on input line 628.
(/usr/share/texmf/tex/latex/base/bk12.clo
File: bk12.clo 2005/09/16 v1.4f Standard LaTeX file (size option)
) (/usr/share/texmf/tex/latex/koma-script/typearea.sty
Package: typearea 2006/07/30 v2.95b KOMA-Script package (type area)
Package typearea, 2006/07/30 v2.95b KOMA-Script package (type area)
                  Copyright (C) Frank Neukam, 1992-1994
                  Copyright (C) Markus Kohm, 1994-2002

\ta@bcor=\skip41
\ta@div=\count79
\ta@hblk=\skip42
\ta@vblk=\skip43
\ta@temp=\skip44
Package typearea Info: These are the values describing the layout:
(typearea)             DIV  = 12
(typearea)             BCOR = 21.33955pt
(typearea)             \paperwidth      = 597.50793pt
(typearea)              \textwidth      = 432.12631pt
(typearea)              DIV-departure   = -2/100
(typearea)              \evensidemargin = 23.75806pt
(typearea)              \oddsidemargin  = -2.91641pt
(typearea)             \paperheight     = 845.04694pt
(typearea)              \textheight     = 635.5pt
(typearea)              \topmargin      = -41.72441pt
(typearea)              \headheight     = 18.125pt
(typearea)              \headsep        = 21.75pt
(typearea)              \topskip        = 12.0pt
(typearea)              \footskip       = 50.75pt
(typearea)              \baselineskip   = 14.5pt
(typearea)              on input line 832.
)
\c@part=\count80
\c@chapter=\count81
\c@section=\count82
\c@subsection=\count83
\c@subsubsection=\count84
\c@paragraph=\count85
\c@subparagraph=\count86
\abovecaptionskip=\skip45
\belowcaptionskip=\skip46
\c@pti@nb@sid@b@x=\box26
\c@figure=\count87
\c@table=\count88
\bibindent=\dimen103
) (/usr/share/texmf/tex/latex/base/fontenc.sty
Package: fontenc 2005/09/27 v1.99g Standard LaTeX package
(/usr/share/texmf/tex/latex/base/t1enc.def
File: t1enc.def 2005/09/27 v1.99g Standard LaTeX file
LaTeX Font Info:    Redeclaring font encoding T1 on input line 43.
)) (/usr/share/texmf/tex/latex/base/inputenc.sty
Package: inputenc 2006/05/05 v1.1b Input encoding file
\inpenc@prehook=\toks15
\inpenc@posthook=\toks16
(/usr/share/texmf/tex/latex/base/latin9.def
File: latin9.def 2006/05/05 v1.1b Input encoding file
)) (/usr/share/texmf/tex/latex/graphics/color.sty
Package: color 2005/11/14 v1.0j Standard LaTeX Color (DPC)
(/usr/share/texmf/tex/latex/config/color.cfg
File: color.cfg 2007/01/18 v1.5 color configuration of teTeX/TeXLive
)
Package color Info: Driver file: pdftex.def on input line 130.
(/usr/share/texmf/tex/latex/pdftex-def/pdftex.def
File: pdftex.def 2007/01/08 v0.04d Graphics/color for pdfTeX
\Gread@gobject=\count89
)) (/usr/share/texmf/tex/generic/babel/babel.sty
Package: babel 2005/11/23 v3.8h The Babel package
(/usr/share/texmf/tex/generic/babel/ngermanb.ldf
Language: ngermanb 2004/02/20 v2.6m new German support from the babel system
(/usr/share/texmf/tex/generic/babel/babel.def
File: babel.def 2005/11/23 v3.8h Babel common definitions
\babel@savecnt=\count90
\U@D=\dimen104
)
\l@naustrian = a dialect from \language\l@ngerman 
Package babel Info: Making " an active character on input line 92.
) (/usr/share/texmf/tex/generic/babel/english.ldf
Language: english 2005/03/30 v3.3o English support from the babel system
\l@british = a dialect from \language\l@english 
\l@UKenglish = a dialect from \language\l@english 
\l@canadian = a dialect from \language\l@american 
\l@australian = a dialect from \language\l@british 
\l@newzealand = a dialect from \language\l@british 
)) (/usr/share/texmf/tex/latex/fancybox/fancybox.sty
Package: fancybox 2000/09/19 1.3
Style option: `fancybox' v1.3 <2000/09/19> (tvz)
\@fancybox=\box27
\shadowsize=\dimen105
\@Sbox=\box28
\do@VerbBox=\toks17
\the@fancyput=\toks18
\this@fancyput=\toks19
\EndVerbatimTokens=\toks20
\Verbatim@Outfile=\write3
\Verbatim@Infile=\read1
) (/usr/share/texmf/tex/latex/tools/calc.sty
Package: calc 2005/08/06 v4.2 Infix arithmetic (KKT,FJ)
\calc@Acount=\count91
\calc@Bcount=\count92
\calc@Adimen=\dimen106
\calc@Bdimen=\dimen107
\calc@Askip=\skip47
\calc@Bskip=\skip48
LaTeX Info: Redefining \setlength on input line 75.
LaTeX Info: Redefining \addtolength on input line 76.
\calc@Ccount=\count93
\calc@Cskip=\skip49
) (/usr/share/texmf/tex/latex/base/textcomp.sty
Package: textcomp 2005/09/27 v1.99g Standard LaTeX package
Package textcomp Info: Sub-encoding information:
(textcomp)               5 = only ISO-Adobe without \textcurrency
(textcomp)               4 = 5 + \texteuro
(textcomp)               3 = 4 + \textohm
(textcomp)               2 = 3 + \textestimated + \textcurrency
(textcomp)               1 = TS1 - \textcircled - \t
(textcomp)               0 = TS1 (full)
(textcomp)             Font families with sub-encoding setting implement
(textcomp)             only a restricted character set as indicated.
(textcomp)             Family '?' is the default used for unknown fonts.
(textcomp)             See the documentation for details.
Package textcomp Info: Setting ? sub-encoding to TS1/1 on input line 71.
(/usr/share/texmf/tex/latex/base/ts1enc.def
File: ts1enc.def 2001/06/05 v3.0e (jk/car/fm) Standard LaTeX file
)
LaTeX Info: Redefining \oldstylenums on input line 266.
Package textcomp Info: Setting cmr sub-encoding to TS1/0 on input line 281.
Package textcomp Info: Setting cmss sub-encoding to TS1/0 on input line 282.
Package textcomp Info: Setting cmtt sub-encoding to TS1/0 on input line 283.
Package textcomp Info: Setting cmvtt sub-encoding to TS1/0 on input line 284.
Package textcomp Info: Setting cmbr sub-encoding to TS1/0 on input line 285.
Package textcomp Info: Setting cmtl sub-encoding to TS1/0 on input line 286.
Package textcomp Info: Setting ccr sub-encoding to TS1/0 on input line 287.
Package textcomp Info: Setting ptm sub-encoding to TS1/4 on input line 288.
Package textcomp Info: Setting pcr sub-encoding to TS1/4 on input line 289.
Package textcomp Info: Setting phv sub-encoding to TS1/4 on input line 290.
Package textcomp Info: Setting ppl sub-encoding to TS1/3 on input line 291.
Package textcomp Info: Setting pag sub-encoding to TS1/4 on input line 292.
Package textcomp Info: Setting pbk sub-encoding to TS1/4 on input line 293.
Package textcomp Info: Setting pnc sub-encoding to TS1/4 on input line 294.
Package textcomp Info: Setting pzc sub-encoding to TS1/4 on input line 295.
Package textcomp Info: Setting bch sub-encoding to TS1/4 on input line 296.
Package textcomp Info: Setting put sub-encoding to TS1/5 on input line 297.
Package textcomp Info: Setting uag sub-encoding to TS1/5 on input line 298.
Package textcomp Info: Setting ugq sub-encoding to TS1/5 on input line 299.
Package textcomp Info: Setting ul8 sub-encoding to TS1/4 on input line 300.
Package textcomp Info: Setting ul9 sub-encoding to TS1/4 on input line 301.
Package textcomp Info: Setting augie sub-encoding to TS1/5 on input line 302.
Package textcomp Info: Setting dayrom sub-encoding to TS1/3 on input line 303.
Package textcomp Info: Setting dayroms sub-encoding to TS1/3 on input line 304.

Package textcomp Info: Setting pxr sub-encoding to TS1/0 on input line 305.
Package textcomp Info: Setting pxss sub-encoding to TS1/0 on input line 306.
Package textcomp Info: Setting pxtt sub-encoding to TS1/0 on input line 307.
Package textcomp Info: Setting txr sub-encoding to TS1/0 on input line 308.
Package textcomp Info: Setting txss sub-encoding to TS1/0 on input line 309.
Package textcomp Info: Setting txtt sub-encoding to TS1/0 on input line 310.
Package textcomp Info: Setting futs sub-encoding to TS1/4 on input line 311.
Package textcomp Info: Setting futx sub-encoding to TS1/4 on input line 312.
Package textcomp Info: Setting futj sub-encoding to TS1/4 on input line 313.
Package textcomp Info: Setting hlh sub-encoding to TS1/3 on input line 314.
Package textcomp Info: Setting hls sub-encoding to TS1/3 on input line 315.
Package textcomp Info: Setting hlst sub-encoding to TS1/3 on input line 316.
Package textcomp Info: Setting hlct sub-encoding to TS1/5 on input line 317.
Package textcomp Info: Setting hlx sub-encoding to TS1/5 on input line 318.
Package textcomp Info: Setting hlce sub-encoding to TS1/5 on input line 319.
Package textcomp Info: Setting hlcn sub-encoding to TS1/5 on input line 320.
Package textcomp Info: Setting hlcw sub-encoding to TS1/5 on input line 321.
Package textcomp Info: Setting hlcf sub-encoding to TS1/5 on input line 322.
Package textcomp Info: Setting pplx sub-encoding to TS1/3 on input line 323.
Package textcomp Info: Setting pplj sub-encoding to TS1/3 on input line 324.
Package textcomp Info: Setting ptmx sub-encoding to TS1/4 on input line 325.
Package textcomp Info: Setting ptmj sub-encoding to TS1/4 on input line 326.
) (/usr/share/texmf/tex/latex/ltxmisc/url.sty
\Urlmuskip=\muskip10
Package: url 2005/06/27  ver 3.2  Verb mode for urls, etc.
) (/usr/share/texmf/tex/latex/enumitem/enumitem.sty
Package: enumitem 2005/05/12 v1.1 Customized lists
\labelindent=\skip50
\enit@outerparindent=\dimen108
) (/usr/share/texmf/tex/latex/amscls/amsthm.sty
Package: amsthm 2004/08/06 v2.20
\thm@style=\toks21
\thm@bodyfont=\toks22
\thm@headfont=\toks23
\thm@notefont=\toks24
\thm@headpunct=\toks25
\thm@preskip=\skip51
\thm@postskip=\skip52
\thm@headsep=\skip53
\dth@everypar=\toks26
) (/usr/share/texmf/tex/latex/amsmath/amsmath.sty
Package: amsmath 2000/07/18 v2.13 AMS math features
\@mathmargin=\skip54
For additional information on amsmath, use the `?' option.
(/usr/share/texmf/tex/latex/amsmath/amstext.sty
Package: amstext 2000/06/29 v2.01
(/usr/share/texmf/tex/latex/amsmath/amsgen.sty
File: amsgen.sty 1999/11/30 v2.0
\@emptytoks=\toks27
\ex@=\dimen109
)) (/usr/share/texmf/tex/latex/amsmath/amsbsy.sty
Package: amsbsy 1999/11/29 v1.2d
\pmbraise@=\dimen110
) (/usr/share/texmf/tex/latex/amsmath/amsopn.sty
Package: amsopn 1999/12/14 v2.01 operator names
)
\inf@bad=\count94
LaTeX Info: Redefining \frac on input line 211.
\uproot@=\count95
\leftroot@=\count96
LaTeX Info: Redefining \overline on input line 307.
\classnum@=\count97
\DOTSCASE@=\count98
LaTeX Info: Redefining \ldots on input line 379.
LaTeX Info: Redefining \dots on input line 382.
LaTeX Info: Redefining \cdots on input line 467.
\Mathstrutbox@=\box29
\strutbox@=\box30
\big@size=\dimen111
LaTeX Font Info:    Redeclaring font encoding OML on input line 567.
LaTeX Font Info:    Redeclaring font encoding OMS on input line 568.
\macc@depth=\count99
\c@MaxMatrixCols=\count100
\dotsspace@=\muskip11
\c@parentequation=\count101
\dspbrk@lvl=\count102
\tag@help=\toks28
\row@=\count103
\column@=\count104
\maxfields@=\count105
\andhelp@=\toks29
\eqnshift@=\dimen112
\alignsep@=\dimen113
\tagshift@=\dimen114
\tagwidth@=\dimen115
\totwidth@=\dimen116
\lineht@=\dimen117
\@envbody=\toks30
\multlinegap=\skip55
\multlinetaggap=\skip56
\mathdisplay@stack=\toks31
LaTeX Info: Redefining \[ on input line 2666.
LaTeX Info: Redefining \] on input line 2667.
) (/usr/share/texmf/tex/latex/amsfonts/amssymb.sty
Package: amssymb 2002/01/22 v2.2d
(/usr/share/texmf/tex/latex/amsfonts/amsfonts.sty
Package: amsfonts 2001/10/25 v2.2f
\symAMSa=\mathgroup4
\symAMSb=\mathgroup5
LaTeX Font Info:    Overwriting math alphabet `\mathfrak' in version `bold'
(Font)                  U/euf/m/n --> U/euf/b/n on input line 132.
)) (/usr/share/texmf/tex/latex/ltxmisc/ulem.sty
\UL@box=\box31
\UL@hyphenbox=\box32
\UL@skip=\skip57
\UL@hook=\toks32
\UL@pe=\count106
\UL@pixel=\dimen118
\ULC@box=\box33
Package: ulem 2000/05/26
\ULdepth=\dimen119
) (/usr/share/texmf/tex/latex/hyperref/hyperref.sty
Package: hyperref 2007/02/07 v6.75r Hypertext links for LaTeX
\@linkdim=\dimen120
\Hy@linkcounter=\count107
\Hy@pagecounter=\count108
(/usr/share/texmf/tex/latex/hyperref/pd1enc.def
File: pd1enc.def 2007/02/07 v6.75r Hyperref: PDFDocEncoding definition (HO)
) (/usr/share/texmf/tex/latex/config/hyperref.cfg
File: hyperref.cfg 2002/06/06 v1.2 hyperref configuration of TeXLive
) (/usr/share/texmf/tex/latex/oberdiek/kvoptions.sty
Package: kvoptions 2006/08/22 v2.4 Connects package keyval with LaTeX options (
HO)
)
Package hyperref Info: Option `unicode' set `true' on input line 2238.
(/usr/share/texmf/tex/latex/hyperref/puenc.def
File: puenc.def 2007/02/07 v6.75r Hyperref: PDF Unicode definition (HO)
)
Package hyperref Info: Option `bookmarks' set `true' on input line 2238.
Package hyperref Info: Option `bookmarksnumbered' set `true' on input line 2238
.
Package hyperref Info: Option `bookmarksopen' set `false' on input line 2238.
Package hyperref Info: Option `breaklinks' set `false' on input line 2238.
Package hyperref Info: Option `colorlinks' set `true' on input line 2238.
Package hyperref Info: Hyper figures OFF on input line 2288.
Package hyperref Info: Link nesting OFF on input line 2293.
Package hyperref Info: Hyper index ON on input line 2296.
Package hyperref Info: Plain pages OFF on input line 2303.
Package hyperref Info: Backreferencing OFF on input line 2308.
Implicit mode ON; LaTeX internals redefined
Package hyperref Info: Bookmarks ON on input line 2444.
LaTeX Info: Redefining \url on input line 2599.
\Fld@menulength=\count109
\Field@Width=\dimen121
\Fld@charsize=\dimen122
\Choice@toks=\toks33
\Field@toks=\toks34
Package hyperref Info: Hyper figures OFF on input line 3102.
Package hyperref Info: Link nesting OFF on input line 3107.
Package hyperref Info: Hyper index ON on input line 3110.
Package hyperref Info: backreferencing OFF on input line 3117.
Package hyperref Info: Link coloring ON on input line 3120.
\Hy@abspage=\count110
\c@Item=\count111
\c@Hfootnote=\count112
)
*hyperref using default driver hpdftex*
(/usr/share/texmf/tex/latex/hyperref/hpdftex.def
File: hpdftex.def 2007/02/07 v6.75r Hyperref driver for pdfTeX
\Fld@listcount=\count113
)
Package hyperref Info: Option `pdfnewwindow' set `true' on input line 31.
Package hyperref Info: Option `plainpages' set `false' on input line 31.
\c@thm=\count114
! Undefined control sequence.
l.96  \newlist
              {casenv}{enumerate}{4}
The control sequence at the end of the top line
of your error message was never \def'ed. If you have
misspelled it (e.g., `\hobx'), type `I' and the correct
spelling (e.g., `I\hbox'). Otherwise just continue,
and I'll forget about whatever was undefined.


! LaTeX Error: Missing \begin{document}.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.96  \newlist{c
                asenv}{enumerate}{4}
You're in trouble here.  Try typing  <return>  to proceed.
If that doesn't work, type  X <return>  to quit.

! Missing number, treated as zero.
<to be read again> 
                   c
l.97  \setlist[casenv]
                      {leftmargin=*,align=left,widest={iiii}}
A number should have been here; I inserted `0'.
(If you can't figure out why I needed to see a number,
look up `weird error' in the index to The TeXbook.)

! Missing number, treated as zero.
<to be read again> 
                   c
l.98  \setlist[casenv,1]
                        {label={{\itshape\ \casename} \arabic*.},ref=\arabic*}
A number should have been here; I inserted `0'.
(If you can't figure out why I needed to see a number,
look up `weird error' in the index to The TeXbook.)

! Missing number, treated as zero.
<to be read again> 
                   c
l.99  \setlist[casenv,2]
                        {label={{\itshape\ \casename} \roman*.},ref=\roman*}
A number should have been here; I inserted `0'.
(If you can't figure out why I needed to see a number,
look up `weird error' in the index to The TeXbook.)

! Missing number, treated as zero.
<to be read again> 
                   c
l.100  \setlist[casenv,3]
                         {label={{\itshape\ \casename\ \alph*.}},ref=\alph*}
A number should have been here; I inserted `0'.
(If you can't figure out why I needed to see a number,
look up `weird error' in the index to The TeXbook.)

! Missing number, treated as zero.
<to be read again> 
                   c
l.101  \setlist[casenv,4]
                         {label={{\itshape\ \casename} \arabic*.},ref=\arabic*}
A number should have been here; I inserted `0'.
(If you can't figure out why I needed to see a number,
look up `weird error' in the index to The TeXbook.)

(/usr/share/texmf/tex/generic/oberdiek/ifpdf.sty
Package: ifpdf 2006/02/20 v1.4 Provides the ifpdf switch (HO)
Package ifpdf Info: pdfTeX in pdf mode detected.
) (/usr/share/texmf/tex/latex/lm/lmodern.sty
Package: lmodern 2007/01/14 v1.3 Latin Modern Fonts
LaTeX Font Info:    Overwriting symbol font `operators' in version `normal'
(Font)                  OT1/cmr/m/n --> OT1/lmr/m/n on input line 13.
LaTeX Font Info:    Overwriting symbol font `letters' in version `normal'
(Font)                  OML/cmm/m/it --> OML/lmm/m/it on input line 14.
LaTeX Font Info:    Overwriting symbol font `symbols' in version `normal'
(Font)                  OMS/cmsy/m/n --> OMS/lmsy/m/n on input line 15.
LaTeX Font Info:    Overwriting symbol font `largesymbols' in version `normal'
(Font)                  OMX/cmex/m/n --> OMX/lmex/m/n on input line 16.
LaTeX Font Info:    Overwriting symbol font `operators' in version `bold'
(Font)                  OT1/cmr/bx/n --> OT1/lmr/bx/n on input line 17.
LaTeX Font Info:    Overwriting symbol font `letters' in version `bold'
(Font)                  OML/cmm/b/it --> OML/lmm/b/it on input line 18.
LaTeX Font Info:    Overwriting symbol font `symbols' in version `bold'
(Font)                  OMS/cmsy/b/n --> OMS/lmsy/b/n on input line 19.
LaTeX Font Info:    Overwriting symbol font `largesymbols' in version `bold'
(Font)                  OMX/cmex/m/n --> OMX/lmex/m/n on input line 20.
LaTeX Font Info:    Overwriting math alphabet `\mathbf' in version `normal'
(Font)                  OT1/cmr/bx/n --> OT1/lmr/bx/n on input line 22.
LaTeX Font Info:    Overwriting math alphabet `\mathsf' in version `normal'
(Font)                  OT1/cmss/m/n --> OT1/lmss/m/n on input line 23.
LaTeX Font Info:    Overwriting math alphabet `\mathit' in version `normal'
(Font)                  OT1/cmr/m/it --> OT1/lmr/m/it on input line 24.
LaTeX Font Info:    Overwriting math alphabet `\mathtt' in version `normal'
(Font)                  OT1/cmtt/m/n --> OT1/lmtt/m/n on input line 25.
LaTeX Font Info:    Overwriting math alphabet `\mathbf' in version `bold'
(Font)                  OT1/cmr/bx/n --> OT1/lmr/bx/n on input line 26.
LaTeX Font Info:    Overwriting math alphabet `\mathsf' in version `bold'
(Font)                  OT1/cmss/bx/n --> OT1/lmss/bx/n on input line 27.
LaTeX Font Info:    Overwriting math alphabet `\mathit' in version `bold'
(Font)                  OT1/cmr/bx/it --> OT1/lmr/bx/it on input line 28.
LaTeX Font Info:    Overwriting math alphabet `\mathtt' in version `bold'
(Font)                  OT1/cmtt/m/n --> OT1/lmtt/m/n on input line 29.
) (/usr/share/texmf/tex/latex/tools/multicol.sty
Package: multicol 2006/05/18 v1.6g multicolumn formatting (FMi)
\c@tracingmulticols=\count115
\mult@box=\box34
\multicol@leftmargin=\dimen123
\c@unbalance=\count116
\c@collectmore=\count117
\doublecol@number=\count118
\multicoltolerance=\count119
\multicolpretolerance=\count120
\full@width=\dimen124
\page@free=\dimen125
\premulticols=\dimen126
\postmulticols=\dimen127
\multicolsep=\skip58
\multicolbaselineskip=\skip59
\partial@page=\box35
\last@line=\box36
\mult@rightbox=\box37
\mult@grightbox=\box38
\mult@gfirstbox=\box39
\mult@firstbox=\box40
\@tempa=\box41
\@tempa=\box42
\@tempa=\box43
\@tempa=\box44
\@tempa=\box45
\@tempa=\box46
\@tempa=\box47
\@tempa=\box48
\@tempa=\box49
\@tempa=\box50
\@tempa=\box51
\@tempa=\box52
\@tempa=\box53
\@tempa=\box54
\@tempa=\box55
\@tempa=\box56
\@tempa=\box57
\c@columnbadness=\count121
\c@finalcolumnbadness=\count122
\last@try=\dimen128
\multicolovershoot=\dimen129
\multicolundershoot=\dimen130
\mult@nat@firstbox=\box58
\colbreak@box=\box59
)

LaTeX Warning: Unused global option(s):
    [bibliography=totoc,index=totoc,captions=tableheading].

No file Additional.aux.
\openout1 = `Additional.aux'.

LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for TS1/cmr/m/n on input line 231.
LaTeX Font Info:    Try loading font information for TS1+cmr on input line 231.

(/usr/share/texmf/tex/latex/base/ts1cmr.fd
File: ts1cmr.fd 1999/05/25 v2.5h Standard LaTeX font definitions
)
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for PD1/pdf/m/n on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Checking defaults for PU/pdf/m/n on input line 231.
LaTeX Font Info:    ... okay on input line 231.
LaTeX Font Info:    Try loading font information for T1+lmr on input line 231.
(/usr/share/texmf/tex/latex/lm/t1lmr.fd
File: t1lmr.fd 2007/01/14 v1.3 Font defs for Latin Modern
)
Package hyperref Info: Link coloring ON on input line 231.
(/usr/share/texmf/tex/latex/hyperref/nameref.sty
Package: nameref 2006/12/27 v2.28 Cross-referencing by name of section
(/usr/share/texmf/tex/latex/oberdiek/refcount.sty
Package: refcount 2006/02/20 v3.0 Data extraction from references (HO)
)
\c@section@level=\count123
)
LaTeX Info: Redefining \ref on input line 231.
LaTeX Info: Redefining \pageref on input line 231.
(./Additional.out) (./Additional.out)
\@outlinefile=\write4
\openout4 = `Additional.out'.

! Undefined control sequence.
l.236 \subtitle
               {Version 2.0.x}
The control sequence at the end of the top line
of your error message was never \def'ed. If you have
misspelled it (e.g., `\hobx'), type `I' and the correct
spelling (e.g., `I\hbox'). Otherwise just continue,
and I'll forget about whatever was undefined.

[1

{/usr/share/texmf/fonts/map/pdftex/updmap/pdftex.map}] [2

]
LaTeX Font Info:    Try loading font information for T1+lmss on input line 246.

(/usr/share/texmf/tex/latex/lm/t1lmss.fd
File: t1lmss.fd 2007/01/14 v1.3 Font defs for Latin Modern
)
LaTeX Font Info:    Try loading font information for OT1+lmr on input line 246.

(/usr/share/texmf/tex/latex/lm/ot1lmr.fd
File: ot1lmr.fd 2007/01/14 v1.3 Font defs for Latin Modern
)
LaTeX Font Info:    Try loading font information for OML+lmm on input line 246.

(/usr/share/texmf/tex/latex/lm/omllmm.fd
File: omllmm.fd 2007/01/14 v1.3 Font defs for Latin Modern
)
LaTeX Font Info:    Try loading font information for OMS+lmsy on input line 246
.
(/usr/share/texmf/tex/latex/lm/omslmsy.fd
File: omslmsy.fd 2007/01/14 v1.3 Font defs for Latin Modern
)
LaTeX Font Info:    Try loading font information for OMX+lmex on input line 246
.
(/usr/share/texmf/tex/latex/lm/omxlmex.fd
File: omxlmex.fd 2007/01/14 v1.3 Font defs for Latin Modern
)
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <17.28> on input line 246.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <12> on input line 246.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <10> on input line 246.
LaTeX Font Info:    Try loading font information for U+msa on input line 246.
(/usr/share/texmf/tex/latex/amsfonts/umsa.fd
File: umsa.fd 2002/01/19 v2.2g AMS font definitions
)
LaTeX Font Info:    Try loading font information for U+msb on input line 246.
(/usr/share/texmf/tex/latex/amsfonts/umsb.fd
File: umsb.fd 2002/01/19 v2.2g AMS font definitions
)
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <8> on input line 246.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <6> on input line 246.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <10.95> on input line 246.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <5> on input line 246.
LaTeX Font Info:    Try loading font information for T1+lmtt on input line 246.

(/usr/share/texmf/tex/latex/lm/t1lmtt.fd
File: t1lmtt.fd 2007/01/14 v1.3 Font defs for Latin Modern
)
Underfull \hbox (badness 2050) in paragraph at lines 246--246
[][]\T1/lmr/m/n/10.95 Principal main-tainer of this file is \T1/lmr/m/sc/10.95 
Richard Heck\T1/lmr/m/n/10.95 . If you have com-ments
 []

pdfTeX warning (ext4): destination with the same identifier (name{page.i}) has 
been already used, duplicate ignored
<to be read again> 
                   \relax 
l.246 \tableofcontents
                      {} [1]pdfTeX warning (ext4): destination with the same id
entifier (name{page.ii}) has been already used, duplicate ignored
<to be read again> 
                   \relax 
l.246 \tableofcontents
                      {} [2

]

Package hyperref Warning: old toc file detected, not used; run LaTeX again.

\tf@toc=\write5
\openout5 = `Additional.toc'.

[3

] [4

]
Chapter 1.
[1

] [2

]
Chapter 2.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <24.88> on input line 286.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <20.74> on input line 286.
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <7> on input line 300.
LaTeX Font Info:    Try loading font information for TS1+lmr on input line 315.

(/usr/share/texmf/tex/latex/lm/ts1lmr.fd
File: ts1lmr.fd 2007/01/14 v1.3 Font defs for Latin Modern
) [3] [4]
LaTeX Font Info:    External font `lmex10' loaded for size
(Font)              <14.4> on input line 440.
[5] [6] [7] [8] [9] [10]
Chapter 3.
[11

]

LaTeX Warning: Reference `sec:Inserting-TeX-Code' on page 12 undefined on input
 line 803.

[12]
Overfull \hbox (10.79999pt too wide) in paragraph at lines 875--876
[] 
 []

[13] [14]
Overfull \hbox (56.86314pt too wide) in paragraph at lines 985--991
\T1/lmr/m/n/12 like \T1/lmtt/m/n/12 \renewcommand{\headrulewidth}{0.4pt} \T1/lm
r/m/n/12 and \T1/lmtt/m/n/12 \renewcommand{\footrulewidth}{0.4pt}
 []


Overfull \hbox (50.18208pt too wide) in paragraph at lines 992--999
\T1/lmr/m/n/12 mands like \T1/lmtt/m/n/12 \thispagestyle{empty}\T1/lmr/m/n/12 ,
 \T1/lmtt/m/n/12 \thispagestyle{plain}\T1/lmr/m/n/12 , and \T1/lmtt/m/n/12 \thi
spagestyle{fancy}\T1/lmr/m/n/12 .
 []

[15] [16] [17

] [18

]
Chapter 4.
[19] [20] [21] [22] [23] [24

]
Chapter 5.

Overfull \hbox (29.10777pt too wide) in paragraph at lines 1422--1424
[]\T1/lmr/m/n/12 Another use-ful tool is command-line based client you will fin
d in \T1/lmtt/m/n/12 src/client/lyxclient\T1/lmr/m/n/12 . 
 []


Underfull \vbox (badness 5578) has occurred while \output is active []

[25] [26] [27]

LaTeX Warning: Reference `sub:configuring-viewers' on page 28 undefined on inpu
t line 1547.

[28]
Overfull \hbox (14.90996pt too wide) in paragraph at lines 1633--1641
\T1/lmss/m/n/12 Han-dling$\OML/lmm/m/it/12 .$\T1/lmss/m/n/12 File for-mats \T1/
lmr/m/n/12 to[][][][][] \T1/lmtt/m/n/12 xdvi -editor 'lyxeditor.sh %f %l'\T1/lm
r/m/n/12 , where \T1/lmtt/m/n/12 lyxeditor.sh
 []

[29]
Overfull \hbox (34.17328pt too wide) in paragraph at lines 1701--1701
[]\T1/lmtt/m/n/12 echo LYXCMD:revdvi:server-goto-file-row:%1 %2> \\.\pipe\lyxpi
pe.in  
 []

[30]

LaTeX Warning: Reference `sub:rev-search' on page 31 undefined on input line 17
65.


Overfull \hbox (7.06168pt too wide) in paragraph at lines 1767--1774
[]\T1/lmr/m/n/12 Additionally, you need to con-fig-ure L[]X for us-ing your vie
w-ers in \T1/lmss/m/n/12 Tools$\OML/lmm/m/it/12 .$\T1/lmss/m/n/12 Preferences$\
OML/lmm/m/it/12 .$
 []

[31] [32]
Chapter 6.
[33

] [34] [35]
Overfull \hbox (19.25676pt too wide) in paragraph at lines 1951--1953
[]\T1/lmr/m/n/12 Position the cur-sor be-hind the fig-ure and in-sert a hor-i-z
on-tal fill: \T1/lmss/m/n/12 In-sert$\OML/lmm/m/it/12 .$\T1/lmss/m/n/12 Special
 Char-
 []

[36] [37]
Overfull \hbox (40.21649pt too wide) in paragraph at lines 2051--2056
[]\T1/lmr/m/n/12 remove ev-ery-thing be-tween (and in-clud-ing) the \T1/lmtt/m/
n/12 \makeatletter \T1/lmr/m/n/12 and \T1/lmtt/m/n/12 \makeatother
 []


Overfull \hbox (0.7878pt too wide) in paragraph at lines 2051--2056
\T1/lmr/m/n/12 pream-ble (which should ap-pear im-me-di-ately af-ter the ``User
 spec-i-fied L[]T[]X
 []


Overfull \hbox (24.18025pt too wide) in paragraph at lines 2075--2093
\T1/lmr/m/n/12 (2.7), \T1/lmtt/m/n/12 \subsubsection \T1/lmr/m/n/12 (2.7), \T1/
lmtt/m/n/12 \paragraph \T1/lmr/m/n/12 (2.7), \T1/lmtt/m/n/12 \facility \T1/lmr/
m/n/12 (2.10), \T1/lmtt/m/n/12 \begin{displaymath}
 []


Overfull \hbox (11.58397pt too wide) in paragraph at lines 2075--2093
\T1/lmtt/m/n/12 \begin{table} \T1/lmr/m/n/12 (2.15.4), \T1/lmtt/m/n/12 \begin{t
abular} \T1/lmr/m/n/12 (2.15.4), \T1/lmtt/m/n/12 \caption \T1/lmr/m/n/12 (2.15.
4), \T1/lmtt/m/n/12 \label \T1/lmr/m/n/12 (2.15.4,
 []

[38]
Overfull \hbox (2.72227pt too wide) in paragraph at lines 2143--2157
\T1/lmr/m/n/12 (2.12), Jour-nal name ab-bre-vi-a-tions (2.13.4), \T1/lmtt/m/n/1
2 \figurenum \T1/lmr/m/n/12 (2.14.1), \T1/lmtt/m/n/12 \epsscale \T1/lmr/m/n/12 
(2.14.1),
 []

[39] [40]
Overfull \hbox (11.3871pt too wide) in paragraph at lines 2284--2293
\T1/lmtt/m/n/12 Section) \T1/lmr/m/n/12 or, if you are us-ing \T1/lmtt/m/n/12 b
ook (AMS)\T1/lmr/m/n/12 , the mod-ule \T1/lmtt/m/n/12 Theorems (Order by Chapte
r)\T1/lmr/m/n/12 .
 []

[41] [42]

! LaTeX Error: Environment casenv undefined.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.2359 \begin{casenv}
                     
Your command was ignored.
Type  I <command> <return>  to replace it with another command,
or  <return>  to continue without it.


! LaTeX Error: Lonely \item--perhaps a missing list environment.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.2360 \item G
              enerally, these are used to break up long arguments, using spe...

Try typing  <return>  to proceed.
If that doesn't work, type  X <return>  to quit.


Underfull \hbox (badness 10000) detected at line 2360
[][]
 []


! LaTeX Error: Lonely \item--perhaps a missing list environment.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.2362 \item T
              he numbering scheme for cases is on its own, not together with...

Try typing  <return>  to proceed.
If that doesn't work, type  X <return>  to quit.


Underfull \hbox (badness 10000) detected at line 2362
[][]
 []


! LaTeX Error: \begin{document} ended by \end{casenv}.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.2363 numbered statements. \end{casenv}
                                        
Your command was ignored.
Type  I <command> <return>  to replace it with another command,
or  <return>  to continue without it.

[43] [44] [45] [46]

LaTeX Warning: Reference `sec:slitex' on page 47 undefined on input line 2584.

[47]

LaTeX Warning: Reference `sec:foilfoot' on page 48 undefined on input line 2616
.

[48] [49]

LaTeX Warning: Reference `sec:unsuppfoils' on page 50 undefined on input line 2
762.

[50]

LaTeX Warning: Reference `sec:bullet' on page 51 undefined on input line 2824.

[51]
Overfull \hbox (63.8976pt too wide) in paragraph at lines 2871--2875
\T1/lmr/m/n/12 in closer to their bod-ies put the fol-low-ing in the pream-ble:
 \T1/lmtt/m/n/12 \setlength{\foilheadskip}{-0.5in} 
 []

[52] [53] [54] [55] [56]
Overfull \hbox (18.44447pt too wide) in paragraph at lines 3100--3103
[]\T1/lmr/m/n/12 Remove ev-ery-thing be-tween (and in-clud-ing) the \T1/lmtt/m/
n/12 \makeatletter \T1/lmr/m/n/12 and \T1/lmtt/m/n/12 \makeatother
 []

[57]

LaTeX Warning: Reference `subsec:kluwer_peculiarities' on page 58 undefined on 
input line 3189.

[58]
Overfull \hbox (40.21649pt too wide) in paragraph at lines 3217--3220
[]\T1/lmr/m/n/12 remove ev-ery-thing be-tween (and in-clud-ing) the \T1/lmtt/m/
n/12 \makeatletter \T1/lmr/m/n/12 and \T1/lmtt/m/n/12 \makeatother
 []

[59]
Overfull \hbox (1.42738pt too wide) in paragraph at lines 3245--3251
\T1/lmr/m/n/12 you must en-ter ti-tle, sub-ti-tle etc. be-tween two T[]X code l
ines (\T1/lmtt/m/n/12 \begin{opening}
 []


Overfull \hbox (20.46313pt too wide) in paragraph at lines 3270--3279
\T1/lmr/m/it/12 script)\T1/lmr/m/n/12 , and \T1/lmr/m/it/12 let-ter (koma-scrip
t) \T1/lmr/m/n/12 cor-re-spond to the L[]T[]X doc-u-ment classes \T1/lmtt/m/n/1
2 scrartcl.cls\T1/lmr/m/n/12 ,
 []

[60] [61]
Overfull \hbox (29.32587pt too wide) in paragraph at lines 3394--3403
\T1/lmr/m/n/12 The doc-u-ment class \T1/lmr/m/it/12 let-ter (koma-script) \T1/l
mr/m/n/12 is im-ple-mented in the lay-out file \T1/lmtt/m/n/12 scrlettr.layout\
T1/lmr/m/n/12 .
 []

[62] [63] [64] [65]

LaTeX Warning: Reference `sec:Inserting-TeX-Code' on page 66 undefined on input
 line 3607.

[66] [67] [68] [69]
Overfull \hbox (1.37027pt too wide) in paragraph at lines 3787--3791
\T1/lmr/m/n/12 Optional ar-gu-ments to \T1/lmtt/m/n/12 \documentclass\T1/lmr/m/
n/12 , like ``preprint'' and ``aps'', go in the \T1/lmss/m/n/12 E|   []tra Op-
 []

[70]
Overfull \hbox (3.44711pt too wide) in paragraph at lines 3879--3880
[]\T1/lmss/m/n/12 Headnote, Ded-i-ca-tion, Sub-ti-tle, Run-ning_L[]T[]X_Title, 
Au-thor_Running, In-sti-tute, Mail,
 []

[71]

LaTeX Font Warning: Font shape `T1/lmss/bx/sc' undefined
(Font)              using `T1/lmss/bx/n' instead on input line 3909.


LaTeX Warning: Reference `sec:foiltex' on page 72 undefined on input line 3935.


[72]

LaTeX Warning: Reference `sec:slideNote' on page 73 undefined on input line 397
7.

[73] [74]

LaTeX Warning: Reference `sec:slideQuirk' on page 75 undefined on input line 40
92.

[75]

LaTeX Warning: Reference `sec:slideQuirk' on page 76 undefined on input line 41
57.

[76] [77]

LaTeX Warning: Reference `sec:slidesetup' on page 78 undefined on input line 42
30.


Overfull \hbox (3.35439pt too wide) in paragraph at lines 4262--4265
[]\T1/lmr/m/n/12 You can also pro-vide other ar-gu-ments to the ``\T1/lmtt/m/n/
12 \onlyslides{}\T1/lmr/m/n/12 '' and ``\T1/lmtt/m/n/12 \onlynotes{}\T1/lmr/m/n
/12 ''
 []

[78]

LaTeX Warning: Reference `sec:foiltex' on page 79 undefined on input line 4296.


[79] [80

]
Chapter 7.

LaTeX Warning: Reference `sec:chktex' on page 81 undefined on input line 4349.

[81] [82]
LaTeX Font Info:    Try loading font information for TS1+lmtt on input line 445
2.
(/usr/share/texmf/tex/latex/lm/ts1lmtt.fd
File: ts1lmtt.fd 2007/01/14 v1.3 Font defs for Latin Modern
) [83] [84] [85]
Overfull \hbox (26.65944pt too wide) in paragraph at lines 4558--4560
[]\T1/lmr/m/n/12 RCS com-mand that is run: \T1/lmtt/m/n/12 ci -q -u -i -t-"<ini
tial description>" <file-name> 
 []


Overfull \hbox (18.37425pt too wide) in paragraph at lines 4606--4609
\T1/lmr/m/n/12 This shows the com-plete his-tory of the RCS doc-u-ment. The out
-put of \T1/lmtt/m/n/12 rlog <file-name>
 []


LaTeX Warning: Reference `sub:VCS-Revision-Information' on page 86 undefined on
 input line 4615.

[86] [87]
Overfull \hbox (2.44682pt too wide) in paragraph at lines 4682--4684
[]\T1/lmr/m/n/12 CVS com-mand that is run: \T1/lmtt/m/n/12 cvs -q add -m"<enter
ed message>" "<file-name>" 
 []

[88]

LaTeX Warning: Reference `sub:SVN-Repo-Update' on page 89 undefined on input li
ne 4781.

[89]

LaTeX Warning: Reference `subsec:SVN-File-Locking' on page 90 undefined on inpu
t line 4811.


Package hyperref Warning: Token not allowed in a PDFDocEncoded string,
(hyperref)                removing `\new@ifnextchar' on input line 4837.


Package hyperref Warning: Token not allowed in a PDFDocEncoded string,
(hyperref)                removing `math shift' on input line 4837.


Package hyperref Warning: Token not allowed in a PDFDocEncoded string,
(hyperref)                removing `\geqq' on input line 4837.


Package hyperref Warning: Token not allowed in a PDFDocEncoded string,
(hyperref)                removing `math shift' on input line 4837.

[90]

LaTeX Warning: Reference `subsec:Automatical-Locking-Property' on page 91 undef
ined on input line 4879.

LaTeX Font Info:    Font shape `T1/lmtt/bx/n' in size <12> not available
(Font)              Font shape `T1/lmtt/b/n' tried instead on input line 4909.
[91] [92]
Overfull \hbox (26.0808pt too wide) in paragraph at lines 5032--5035
[]\T1/lmr/m/n/12 Locate \T1/lmtt/m/n/12 C:\new project \T1/lmr/m/n/12 in Win-do
ws Ex-plorer, right click it, and se-lect \T1/lmtt/m/n/12 TortoiseSVN
 []

[93]
Underfull \hbox (badness 1127) in paragraph at lines 5088--5088
[][][]\T1/lmr/m/n/10 Exact path de-pends on Win-dows ver-sion, usu-ally some-wh
ere around \T1/lmtt/m/n/10 c:\Documents and
 []


Overfull \hbox (9.92224pt too wide) in paragraph at lines 5085--5094
\T1/lmr/m/n/12 com-mand, e.g. \T1/lmtt/m/n/12 ssh=c:/path/plink.exe -i c:/path/
private_key.ppk\T1/lmr/m/n/12 .[][][][][] 
 []


Overfull \hbox (33.26372pt too wide) in paragraph at lines 5095--5096
[]\T1/lmr/m/n/12 Checkout the SVN archive, e.g. \T1/lmtt/m/n/12 svn co svn+ssh:
//user@server/repository_path\T1/lmr/m/n/12 . 
 []

[94] [95]
Overfull \hbox (22.25468pt too wide) in paragraph at lines 5200--5201
[]\T1/lmr/m/n/12 Literate Pro-gram-ming FAQ [][]$\T1/lmtt/m/n/12 http : / / www
 . literateprogramming . com / lpfaq .
 []

[96] [97] [98]
Overfull \hbox (59.36041pt too wide) in paragraph at lines 5389--5393
\T1/lmr/m/n/12 The next part of the con-verter set-ting is the ``Flags'' which 
is to be set to ``\T1/lmtt/m/n/12 parselog=listerrors\T1/lmr/m/n/12 ''.
 []

[99] [100]
Overfull \hbox (76.11647pt too wide) in paragraph at lines 5466--5469
\T1/lmr/m/n/12 verter is set to ``\T1/lmtt/m/n/12 build-script $$i\T1/lmr/m/n/1
2 '', with Flags set to ``\T1/lmtt/m/n/12 originaldir,parselog=listerrors\T1/lm
r/m/n/12 ''. 
 []


Overfull \hbox (65.0483pt too wide) in paragraph at lines 5487--5488
\T1/lmtt/m/n/12 echo "LYXCMD:monitor:server-goto-file-row:@FILE@ @LINE@" >~/.ly
xpipe.in  
 []

[101] [102]
Chapter 8.
[103

]
Underfull \hbox (badness 5802) in paragraph at lines 5679--5688
\T1/lmr/m/n/10 no en-e-mies and no
 []

[104] [105]
\varunit=\dimen131

Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 There are times
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 of rect-an-gu-lar
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 para-graphs must
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 such sit-u-a-tions, a
 []


Underfull \hbox (badness 2359) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 call to the de-light-ful
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 plain T[]X com-mand
 []


Underfull \hbox (badness 8094) in paragraph at lines 5725--5752
\T1/lmtt/m/n/12 \parshape \T1/lmr/m/n/12 is called for.
 []


Underfull \hbox (badness 2418) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 As you can see, com-pletely
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 line-length def-i-ni-tions.
 []


Underfull \hbox (badness 4582) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 and use-less, one
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 cap-i-tals, word
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 wrap-ping around
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 non-rectangular
 []


Underfull \hbox (badness 10000) in paragraph at lines 5725--5752
\T1/lmr/m/n/12 will ben-e-fit from
 []


Underfull \hbox (badness 1173) in paragraph at lines 5756--5766
[]\T1/lmr/m/n/12 The syn-tax is \T1/lmtt/m/n/12 \parshape numlines #1indent #1l
ength #2indent #2length
 []

[106] (./Additional.aux)

LaTeX Font Warning: Some font shapes were not available, defaults substituted.


LaTeX Warning: There were undefined references.


LaTeX Warning: Label(s) may have changed. Rerun to get cross-references right.

 ) 
Here is how much of TeX's memory you used:
 7454 strings out of 256216
 98048 string characters out of 1917072
 155010 words of memory out of 1500000
 10040 multiletter control sequences out of 10000+200000
 156562 words of font info for 117 fonts, out of 1200000 for 2000
 645 hyphenation exceptions out of 8191
 35i,14n,40p,771b,522s stack positions out of 5000i,500n,6000p,200000b,15000s
{/usr/share/texmf/fonts/enc/dvips/lm/lm-ec.enc}{/usr/share/texmf/fonts/enc/dv
ips/lm/lm-ts1.enc}{/usr/share/texmf/fonts/enc/dvips/lm/lm-rm.enc}{/usr/share/te
xmf/fonts/enc/dvips/lm/lm-mathit.enc}{/usr/share/texmf/fonts/enc/dvips/lm/lm-ma
thsy.enc} </home/caterpillar/.texlive2007/texmf-var/fonts/pk/ljfour/jknappen/ec
/ecrm1200.600pk></usr/share/texmf/fonts/type1/public/lm/lmbx10.pfb></usr/share/
texmf/fonts/type1/public/lm/lmbx12.pfb></usr/share/texmf/fonts/type1/public/lm/
lmbx8.pfb></usr/share/texmf/fonts/type1/public/lm/lmbxi10.pfb></usr/share/texmf
/fonts/type1/public/lm/lmcsc10.pfb></usr/share/texmf/fonts/type1/public/lm/lmmi
10.pfb></usr/share/texmf/fonts/type1/public/lm/lmmi12.pfb></usr/share/texmf/fon
ts/type1/public/lm/lmr10.pfb></usr/share/texmf/fonts/type1/public/lm/lmr12.pfb>
</usr/share/texmf/fonts/type1/public/lm/lmr17.pfb></usr/share/texmf/fonts/type1
/public/lm/lmr7.pfb></usr/share/texmf/fonts/type1/public/lm/lmr8.pfb></usr/shar
e/texmf/fonts/type1/public/lm/lmri10.pfb></usr/share/texmf/fonts/type1/public/l
m/lmri12.pfb></usr/share/texmf/fonts/type1/public/lm/lmro12.pfb></usr/share/tex
mf/fonts/type1/public/lm/lmro8.pfb></usr/share/texmf/fonts/type1/public/lm/lmss
10.pfb></usr/share/texmf/fonts/type1/public/lm/lmss12.pfb></usr/share/texmf/fon
ts/type1/public/lm/lmss8.pfb></usr/share/texmf/fonts/type1/public/lm/lmssbx10.p
fb></usr/share/texmf/fonts/type1/public/lm/lmsy10.pfb></usr/share/texmf/fonts/t
ype1/public/lm/lmsy8.pfb></usr/share/texmf/fonts/type1/public/lm/lmtt10.pfb></u
sr/share/texmf/fonts/type1/public/lm/lmtt12.pfb></usr/share/texmf/fonts/type1/p
ublic/lm/lmtt8.pfb></usr/share/texmf/fonts/type1/public/lm/lmtti10.pfb></usr/sh
are/texmf/fonts/type1/public/lm/lmtto10.pfb></usr/share/texmf/fonts/type1/blues
ky/ams/msam10.pfb>
Output written on Additional.pdf (112 pages, 1057131 bytes).
PDF statistics:
 1934 PDF objects out of 2073 (max. 8388607)
 544 named destinations out of 1000 (max. 131072)
 1761 words of extra memory for PDF output out of 10000 (max. 10000000)
Comment 1 José Matos 2012-09-27 11:56:08 EDT
The problem here seems to be in enumitem style file.

What do you get from the command line running this?

$ kpsewhich enumitem.sty

To test further this could you test the file 
http://www.lyx.org/trac/raw-attachment/ticket/7195/enumitem-example.lyx

found at
http://wiki.lyx.org/Tips/Enumitem

I am asking you to test this since I have texlive2012 installed and so I do not have a pristine fedora since it comes to texlive2007.
http://fedoraproject.org/wiki/Features/TeXLive
Comment 2 Germano Massullo 2012-09-27 12:23:26 EDT
(In reply to comment #1)
> The problem here seems to be in enumitem style file.
> 
> What do you get from the command line running this?
> 
> $ kpsewhich enumitem.sty
> 
/usr/share/texmf/tex/latex/enumitem/enumitem.sty


> To test further this could you test the file 
> http://www.lyx.org/trac/raw-attachment/ticket/7195/enumitem-example.lyx
Yes it works correctly
Comment 3 José Matos 2012-09-27 18:56:03 EDT
In any case since the document works with texlive-2012 I think that the problem is the texlive-2007 present in fedora proper is too old.

Well my next suspect is hyperref or more precisely an incompatibility between hyperref and enumitem for texlive-2007 versions.

My advice, if you want to this working, and more update packages is to install the new texlive from jnovy's repo.

http://fedoraproject.org/wiki/Features/TeXLive#How_To_Test

FWIW Jindrich Novy is the packager of texlive-2007 that is in Fedora.

After chasing this bug for a couple of hours I am ready to give up since it works with a more recent version of texlive.
Comment 4 Germano Massullo 2012-09-28 04:48:28 EDT
I propose to contact Jindrich Novy to ask him to update the texlive versio in Fedora.
If you agree I could contact him
Comment 5 José Matos 2012-09-28 06:42:29 EDT
If you read the page on http://fedoraproject.org/wiki/Features/TeXLive
that is the purpose.

The question is that this will only happen for F-19 (the period to approve features for F-18 is over). And due to the changes involved this will not be back-ported, that is why there is the above repository.

# yum list tex-* | wc -l
4421

This is just the list of tex packages (there are extras lines but never more than 10) and I am not counting the texlive-*. A better estimate is

# yum repolist | grep texlive
texlive                        TeX Live                                    4,693

The major hurdle was the license checking for all those packages, that process is over as is clearly noted at the end of the page.

My point is there is no need to contact Jindrich as he is aware of the issues of using a quite old version of texlive.
Comment 6 José Matos 2012-11-26 09:48:27 EST
Germano, texlive has been updated to texlive-2012 in Fedora 18 and so it should be available as soon as Fedora 18 is released.

Since this is not a direct bug in lyx and since there is a workaround (installing texlive-2012 from Jindrich repo) I will close this bug as rawhide since it is fixed in the next stable release of Fedora.

Thank you for the report.

Note You need to log in before you can comment on or make changes to this bug.